Bug 920769 - (F19PPCBeta, F19PPCBetaBlocker, PPCBetaBlocker) Fedora 19 on Power Beta blocker
Fedora 19 on Power Beta blocker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
ppc64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Karsten Hopp
Karsten Hopp
: Tracking
Depends On: 927432 949578 949722 950593 951109 951631 952673 955664 957188 960010 960753 963907
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-12 13:14 EDT by Phil Knirsch
Modified: 2015-03-04 20:21 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-03 06:46:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2013-03-12 13:14:01 EDT
Fedora 19 on Power Beta blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 19 on Power Beta release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process.

Note You need to log in before you can comment on or make changes to this bug.